<Conversation.Charlie_Mission_Additional_Message __id="383dd667-46f0-4d49-ad6f-6c7f06a3f02c" __path="libs/foundry/records/conversation/arenacommander/crusader/charlie/conversation.charlie_mission_additional_message.xml" __type="Conversation">
  <fragments>
    <ConversationNode_Start __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Start">
      <next __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="79ded89f-45f6-4c46-aa8a-fdfbee53616c" skipNodeInXSecs="-1.0">
        <next __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="acd97c2c-8b0d-4c7c-a1eb-cc4863b3176b" skipNodeInXSecs="-1.0">
          <next __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="4ab7b8fe-3117-439b-93bd-12347dc97bdd" next="None" skipNodeInXSecs="-1.0" />
        </next>
      </next>
    </ConversationNode_Start>
    <ConversationNode_Dialogue __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="79ded89f-45f6-4c46-aa8a-fdfbee53616c" next="classReference_structure:ConversationNode_Dialogue" skipNodeInXSecs="-1.0" />
    <ConversationNode_Dialogue __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="acd97c2c-8b0d-4c7c-a1eb-cc4863b3176b" next="classReference_structure:ConversationNode_Dialogue" skipNodeInXSecs="-1.0" />
    <ConversationNode_Dialogue __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="4ab7b8fe-3117-439b-93bd-12347dc97bdd" next="None" skipNodeInXSecs="-1.0" />
  </fragments>
</Conversation.Charlie_Mission_Additional_Message>